body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
			margin: 0px;
	padding: 0px;
	width: auto;
	background-image: url(images/background2.jpg);
	background-repeat: repeat-Y;
	background-position: center;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

h1 {
	font-family: Baskerville Old Face, Times New Roman, serif;
	font-size: 24px;
	color: #3333CC;
	}
h2 {
	font-family: Baskerville Old Face, Times New Roman, serif;
	font-size: 18px;
	color: #3333CC;
	}
h3 {
	font-family: Baskerville Old Face, Times New Roman, serif;
	font-size: 16px;
	color: #3333CC;
	}
h4 {
	font-family: Baskerville Old Face, Times New Roman, serif;
	font-size: 16px;
	color: #3333CC;

	}

#main A:link {
	color: #FFFFFF;
	text-decoration:none;
	font-size: 18px;
	}
#main A:visited {
	color: #FFFFFF;
	text-decoration:none;
	font-size: 18px;
	}
#main A:hover {
	color: #FFCCFF;
	text-decoration:none;
	font-size: 18px;
	}
#mail A:link {
	color: #FFFFFF;
	text-decoration:none;
	font-size: 16px;
	}
#mail A:visited {
	color: #FFFFFF;
	text-decoration:none;
	font-size: 16px;
	}

.banner_small {
	font-family: Baskerville Old Face, Times New Roman, serif;
	font-size: 20px;
	color: #3366CC;
	}
A:link {
	color: #3333CC;
	text-decoration:underline;
	font-size: 14px;	
	}
A:visited {
	color: #CC99CC;
	text-decoration:underline;
	font-size: 14px;
	}